{***************************************************************************

	Percent Control Window Library			$Version$
        $Author$		$Date$

        Copyright 1991 Anthony M. Vitabile

        Library Description

        This Turbo Pascal for Windows library contains the code used to
        implement a new kind of control window for use in dialog boxes.
        The control displays a title, a bar, and an optional gradation
        below the bar.  The bar displays a value between 0 and 100% as
        a colored region inside of it.  Messages can be sent to the
        control to change the percent displayed.

        The library uses straight Windows calls and does NOT use Object-
        Windows.  This is to allow the control to be used by ANY Windows
        program.

***************************************************************************}

{$R CtrlDLL.RES}
{$C Preload Discardable}
Library CtrlDLL;
  Uses CtrlCommonDefs, CtrlDlgs, CtrlFlags, CtrlInfoProcs, CtrlInit,
       WndFnPercentCtrl;

  exports
    ListClasses                  ,			{ RW List Classes function }
    PercentCtrlInfo	Index	2,			{ Information   function }
    PercentCtrlStyle	Index	3,			{ Style         function }
    PercentCtrlFlags	Index	4,			{ Control flags function }
    PercentCtrlWndFn	Index	5,			{ Window        function }
    PercentCtrlDlgFn	Index	6,			{ Style dialog  function }
    CenterPopup		Index	7;			{ Center popup windows }

  begin
    CtrlLibInit
  end.