unit CtlDLLImport;
  Interface
    Uses WinTypes;

{$I CtrlComm.Inc}

  const
    pcm_ResetPercent = wm_User + 1;	{ Message to cause control to reset % to 0 }
    pcm_AddPercent   = wm_User + 2;	{ Message to cause control to add x % }
    pcm_GetPercent   = wm_User + 3;	{ Message to cause control to return its current setting }
    pcm_SetPercent   = wm_User + 4;	{ Message to cause control to set itself to x% }
					{ Control Style Dialog box identifiers }
    PctMask:  longint = $FFFFFFF8;

  procedure CenterPopup(HWindow, HParent:  HWnd);

  function PercentCtrlStyle(HWindow  :  HWnd;
                            CtrlStyle:  THandle;
                            StrToID  ,
                            IDToStr  :  pointer
                           ):  LongBool;
  function PercentCtrlFlags(Style :  longint;
                            Txt   :  PChar;
                            MaxStr:  word
                           ):  word;
  function PercentCtrlInfo:  THandle;
  function PercentCtrlWndFn(HWindow:  HWnd;
                            Message,
                            wParam :  word;
                            lParam :  longint
                           ):  longint;

Implementation

  procedure CenterPopup;        external 'CtrlDLL';
  function  PercentCtrlStyle;	external 'CtrlDLL';
  function  PercentCtrlFlags;	external 'CtrlDLL';
  function  PercentCtrlInfo;	external 'CtrlDLL';
  function  PercentCtrlWndFn;	external 'CtrlDLL';

  end.